// prevent drop of random selection into input and textarea editables
window.addEventListener('load', (event) => {
	const inputs = document.querySelectorAll('div.pimcore_tag_input, div.pimcore_tag_textarea');
	for (const input of inputs) {
		input.addEventListener('dragover', (e) => { e.preventDefault(); return false; });
		input.addEventListener('drop', (e) => { e.preventDefault(); return false; });
	}
});